Esta consulta es de hace 3 años. No tome esta información como actualizada. Si tiene problemas con FacturaScripts, consulte la sección ayuda o la sección contacto.
info_09ef22
info_09ef22
España

Buenas tardes, me sale este error cuando intento...

Buenas tardes,
me sale este error cuando intento instalar la API

404: Error: The WooCommerce API is disabled on this site [woocommerce_api_disabled]
Plugin: woocommerce
31-10-2018 16:59:13   31-10-2018 19:29:27   194   [NeoRazorX]
Hola, tienes que activar la API desde la tienda.
Ve a Woocommerce -> ajustes -> avanzado -> API heredada -> Activar la REST API heredada.
Saludos.
[[Solucionado]]
¿Problemas con FacturaScripts?
Si tiene problemas con FacturaScripts consulte la sección ayuda o la sección contacto.




Copyright (c) 2013-2021 FacturaScripts